<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Rewrite the sentences in the passive tense.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Doctors help sick people.]]></sentence>
			<answers>
				<answer>Sick people are helped by doctors.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Dad always cooks the dinner.]]></sentence>
			<answers>
				<answer>The dinner is always cooked by Dad.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Lots of people use email to write to each other.]]></sentence>
			<answers>
				<answer>Email is used by lots of people to write to each other.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Mechanics repair cars.]]></sentence>
			<answers>
				<answer>Cars are repaired by mechanics.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Richard looks after the elephants.]]></sentence>
			<answers>
				<answer>The elephants are looked after by Richard.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Lots of tourists visit London.]]></sentence>
			<answers>
				<answer>London is visited by lots of tourists.</answer>
			</answers>
		</question>
	</questions>
</exercise>
